html, body {
  height: 100%;
  margin:0;
  padding:0;
}

.nav-item item2{
  
}

#wrapper {
  min-height: 100%;
  position: relative;
  margin: 0;
  padding: 0;
}

#content {
  padding-top:30px;
  position: relative;
  padding-bottom: 24px;
}

#footer {
  margin-top: -24px;
  position: relative;
}
